@media only screen and (max-width:1400px) {
    .banner {
        height: 650px;
        overflow: hidden;
    }
    #slidecapt {
        left: 4%;
        text-align: left !important;
        top: 130px !important;
        width:70%;
    }
}

@media only screen and (max-width:1280px) {
    .container {
        width: 98% !important;
    }
}

@media only screen and (max-width:1024px) {
    .container {
        width: 98% !important;
    }
    .imgwelcome{
       padding-right: 30px;
       margin-top: 35px;
    }
    .logocontent{
      top:40px;
     }
     

    .logosec img{
        width: 100%;
    }
    .facebook{
        padding: 5px 10px 4px 10px;
    }
    .facebook-text{
        display: none;
    }
    .navigations ul li a {
        padding: 16px 10px 15px;
    }
    #cssmenu .menu li{
      padding: 0;

    }
    #cssmenu .menu >li{
       margin:3px;
    }

    #cssmenu ul ul {
      padding-top: 34px;
    }
    #slidecapt {
       left: 4%;
       text-align: left !important;
       top: 100px !important;
       width: 80%; 
    }

    #slidecapt h3{
      font-size:35px;
    }  
    #slidecapt p{
      font-size:16px;
      line-height: 23px;
    }
    
    #myCarousel .item img{
        min-height: 500px;
    }
    
    .aboutfoot{
      padding: 20px;
    }
    
   
   .blockabt{
      min-height: 300px;
   }

   .insideservice{
     margin-top: 16px;
   }
   .banner {
      height: 500px !important;
    }
   .banner1 {
      height: 300px !important;
    }
    .captionsbanner span{
      font-size: 55px;
    }

    .servicerecomondation{
      display: none;
    }
    .banner img{
      height: 270px;
    }
    .contact-detail{
      margin-top: 20px;
    }
    .info h2{
      display: none;
    }

    .contactinfo{
         padding: 4px 10px;
         font-size: 14px;
    }

    .chatimage{
      display: none;
    }
    
    .aboutimage .wp-post-image {
      width: 45%;
      height: auto;
      border:1px solid #f2f2f2;
      padding: 4px;
      margin-bottom: 20px;
    }

    .imgwelcome ul li {
        margin-top: 7px;
        display: inline-block;
        margin-bottom: 1px;
        vertical-align: middle;
        margin-left: 5px;
        width: 45%;
    }
    .chefrecomondation  .middlesec h3{
      font-size: 30px;
    }

    .blocks h2{
      font-size: 25px;
    }
    .middlesec{
      height: 199px;
    }
 
    .middlesec p {
      color: #fff;
      font-family: "robotolight";
      font-size: 14px;
      line-height: 20px;
      margin-top: 9px;
    }
     
}

@media only screen and (max-width:980px) {
    .logo {
        float: left;
        width: 35%;
    }
    
}

@media only screen and (max-width:800px) {
    .navigations ul li a {
        padding: 16px 13px 15px;
    }
    .navsections {
        background: #5e80bf none repeat scroll 0 0;
        position: static;
    }

  
}

@media only screen and (max-width:768px) {

  
    .logosec img{
      width: 180px;
    }
    .testiblock{
      text-align: center;
    }
    .topcontent {
      position: relative;
      background: #782640;
    }
    .logocontent {
          position: relative;
          top: 0;
          background: #16151b;
      }
    .facebook{
      padding: 5px 10px 4px 10px;
    }
    .facebook-text{
      display: none;
    }
    .navigations ul li a {
        padding: 16px 10px 15px;
    }
    #cssmenu .menu li{
      padding: 0;
    }
    #slidecapt {
       left: 4%;
       text-align: left !important;
       top: 77px !important;
       width: 80%; 
  }

  #slidecapt h3{
    font-size:35px;
  }  
  #slidecapt p{
    font-size:16px;
    line-height: 23px;
  }
   #myCarousel .item img{
    min-height: 500px;
   }
   .aboutfoot{
    text-align:center;
    padding: 20px;
   }
   .aboutfoot.usefullinks{
    display: none;
   }

   .blockabt{
      min-height: 300px;
   }

   .insideservice{
     margin-top: 16px;
   }
   .banner {
      height: 500px !important;
    }
   .banner1 {
      height: 300px !important;
    }
    .captionsbanner span{
      font-size: 55px;
    }

    .servicerecomondation{
      display: none;
    }
    .banner img{
      height: 270px;
    }
    .contact-detail{
      margin-top: 20px;
    }
    .info h2{
      display: none;
    }

    .contactinfo{
      padding: 0px;
      font-size: 14px;
    }

    .chatimage{
      display: none;
    }
    
    .aboutimage .wp-post-image {
      width: 100%;
      height: auto;
      border:1px solid #f2f2f2;
      padding: 4px;
      margin-bottom: 20px;
    }

    .imgwelcome ul li {
      margin-top: 25px;
      display: inline-block;
      margin-bottom: 10px;
      vertical-align: middle;
      margin-left: 25px;

    }
    .chefrecomondation  .leftsec,.chefrecomondation .rightchef{
      display: none;
    }

    .social-content {
        position: absolute;
        padding-left: 0;
        right: 10px;
    }
  
    
    .social-content li {
        margin:0px !important;
    }

   
  .social-content li a{
    border: 1px solid #93928d;
    border-radius: 0;
    
  }
  .blocks h2 {
      font-size: 20px;
  }



  .captionsbanner {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 35%;
  }
}

@media only screen and (max-width:736px) {
 .social-content {
    top: 7px;
  }

  .contactinfo {
    padding: 22px;
    font-size: 20px;
  }
}
@media only screen and (max-width:667px) {
  .social-content {
    top: 7px;
  }

}

@media only screen and (max-width:640px) {
   
    .logocontent{
      position:relative !important;
    }
    .topcontent{
      position:relative !important;
    }

    .logosec img{
         width: 150px;
         float: left;

    }
    .navpart {
      width: 100% !important;
    }

    .navbar-nav {
        margin: 0 !important;
    }
    .navigations ul li {
        display: block;
    }
    .navigations .navbar-collapse ul.pull-right {
        float: right;
        display: block;
        width: 100%;
    }
    #slidecapt {
        left: 4%;
        text-align: left !important;
        top: 12px !important;
    }
    #slidecapt h3 {
        font-size: 24px;
        letter-spacing: -0.5px;
    }
    #slidecapt h3 span {
        font-size: 28px;
    }
    #slidecapt span {
        color: #fff;
        font-family: "montserratregular";
        font-size: 18px;
        line-height: 22px;
    }
    .navbar-brand {
        display: block !important;
        color: #fff !important;
        font-family: "montserratregular";
    }
    #slidecapt p {
          font-size: 15px;
          line-height: 18px;
          margin-top: 10px;
    }
    .navbar-toggle {
        border: none;
    }
    .banner {
        height: 332px !important;
        overflow: hidden;
    }

    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .open > a {
        background: #254276 !important;
    }
    .dropdown-menu {
        background: #2d446f !important;
    }
    .dropdown-menu li a {
        color: #fff !important
    }
  
    .captionInsidebanner {
      position: absolute;
      top: 20%;
    }
   .imgwelcome ul li {
      margin-top: 22px;
      display: inline-block;
      margin-bottom: 0px;
      vertical-align: middle;
      margin-left: 18px;
  }
  .banner1{
    height: 190px !important;
  }

  .menuitem .detail-content{
    width: 100%;
  }

}
@media only screen and (max-width:480px) {


.contactinfo {
    padding: 0px;
    font-size: 14px;
}
        .menuitem img {
          border: 1px dashed #f78e32;
          width: 100%;
          padding: 5px;
          display: block;
          margin-bottom: 20px;
      }
      .social-content {
        padding: 20px 0;
        position: absolute;
        padding-left: 0;
        right: 14px;
    }

      .social-content li {
        margin:0px !important;
      }
      .social-content li a{
        border: 1px solid #dadadb;

      }
      .topdetails ul li{
        padding-bottom: 5px;
      }
      .facebook{
        border-radius: 0px;
      }
      #slidecapt {
        background: #22311f none repeat scroll 0 0;
        position: static;
        width: 100%;
        padding: 20px 20px 12px 20px;
      }
      .banner {
        height: auto !important;
        overflow: hidden;
      }
      .carousel-control {
        width: 16%;
      }
      .carousel-inner .item .container {
        padding: 0px;
        width: 100% !important;
      }
     
      #slidecapt h3 {
        font-size: 35px;
      }
      #slidecapt h3 span {
        font-size: 37px;
      }
      #slidecapt span {
        color: #fff;
        font-family: "montserratregular";
        font-size: 25px;
        line-height: 30px;
      }
      #slidecapt p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 14px;
        padding-right: 10px;
      }

      #myCarousel .item img{
        height: auto;
        min-height: 200px;
      }

      .logosec img {
                width: 150px;
                float: left;
      }

     .imgwelcome ul li {
           margin-top: 0px; 
          display: inline-block;
          margin-bottom: 10px;
          vertical-align: middle;
           margin-left: 8px; 
      }
      .blocks a {
          border: 2px solid #fff;
          color: #fff;
          display: inline-block;
          font-size: 10px;
          margin-top: 15px;
          padding: 9px 12px;
          text-transform: uppercase;
          vertical-align: middle;
          border-radius: 35px;
      }

      .carousel-control {
          margin-top: -112%;
          width: 16%;
      }

      .banner img {
         height: 170px;
      }


}
@media only screen and (max-width:360px) {
    #slidecapt {
      height: 130px;
    }
    #slidecapt h3 {
      font-size: 25px;
    }
    #slidecapt h3 span {
      font-size: 27px;
    }

    #slidecapt p,
    #slidecapt a
    {
      display: none;
    }

}


@media only screen and (max-width:320px) {
       
      #slidecapt {
        height: 120px;
      }
      #slidecapt h3 {
        font-size: 20px;
      }
      #slidecapt h3 span {
        font-size: 25px;
      }
      #slidecapt p {
          font-size: 12px;
          line-height: 22px;
          margin-top: 10px;
          padding-right: 5px;
        }
      .container {
        padding: 0px !important; 
      }
      .threeblocks {
        margin-top: 0px;
      }
      .footer {
        padding: 20px;
      }
      .captionInsidebanner {
        left: 14px;
      }
      .left-content h1 {
        font-size: 27px;
      }

      #slidecapt > a:last-child{
        font-size: 11px;
      }
      .imgwelcome ul li {
           margin-top: 0px; 
          display: inline-block;
          margin-bottom: 10px;
          vertical-align: middle;
           margin-left: 8px; 
      }

      .banner img {
          height: 215px;
      }

      .aboutimage .wp-post-image {
        width: 100%;
      }
      .banner1{
        height: 150px !important;
      }
      .captionsbanner{
        top: 20%;
      }
}